@charset "UTF-8";
/* CSS Document */

/* global settings */

body {
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:small;
	background-color:#252423;
	color:#dad9d9;
	z-index:0;
}

img {
	border:none;
}

.clear {
	clear:both;
}

a:link {color:#1d874c; text-decoration:none;}
a:visited {color:#1d874c; text-decoration:none;}
a:hover {color:#1d874c; text-decoration:underline;}

img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:0 0 1em 1em}
a img.alignleft {float:left; margin:0 1em 1em 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}

div {
	position:relative;
	height:auto;
	overflow:visible;
}

input {
	-webkit-appearance: none;
}

#wrapper {
	margin:0 auto;
	width:920px;
	padding:0 20px;
}

/* header */

#header {
	width:920px;
	padding:60px 0 0 0;
}

a.logo {
	display:block;
	float:left;
	width:220px;
	height:53px;
	text-indent:-9999px;
	text-transform:capitalize;
	cursor:pointer;
	background:url(images/matt-robertson.png) 0 0 no-repeat transparent;
}

#social-media {
	position:relative;
	float:right;
	height:30px;
	width:500px;
}

#social-media a {
	display:inline-block;
	width:30px;
	height:30px;
	text-indent:-9999px;
	text-transform:capitalize;
	float:right;
	cursor:pointer;
	background-position:0 0;
}

#social-media a:hover {
	background-position:-30px 0;
}

#social-media a.linkedin {
	background-image:url(images/linkedin.png);
}

#social-media a.vimeo {
	background-image:url(images/vimeo.png);
}

#social-media a.youtube {
	background-image:url(images/youtube.png);
}

#social-media a.facebook {
	background-image:url(images/facebook.png);
}

#social-media a.twitter {
	background-image:url(images/twitter.png);
}

#social-media a.soundcloud {
	background-image:url(images/soundcloud.png);
}

#social-media a.bandcamp {
	background-image:url(images/bandcamp.png);
}


/* navigation */

.nav, .nav ul {
	position:relative;
	clear:both;
	width:920px;
	height:auto;
	display:block;
	overflow:visible;
	list-style:none;
	margin:0;
	padding:0;
}

.nav ul {
	margin-left:-10px;
}

.nav {
	padding-top:30px;
}

.nav ul li {
	display:inline-block;
	width:auto;
	float:left;
	margin:0;
	padding:0;
}

.nav ul li a {
	display:block;
	padding:10px;
	font-size:16px;
	height:16px;
	line-height:16px;
	text-transform:uppercase;
	color:#91918f;
	font-family:"proxima-nova-alt", Arial, Helvetica, sans-serif;
	font-style:normal;
	font-weight:400;
}

.nav ul li a:hover, .nav ul li.current-menu-item a {
	color:#1d874c;
	text-decoration:none;
}

/* content */

#content {
	padding:10px 0 30px 0;
	clear:both;
	width:920px;
}

#content p {
	padding:15px 0;
	margin:0;
	line-height:1.5em;
}

#content h1 {
	padding:20px 0 10px 0;
	margin:0;
	font-size:32px;
	text-transform:uppercase;
	font-family:"proxima-nova-alt", Arial, Helvetica, sans-serif;
	font-style:normal;
	font-weight:600;
}

#content h1 strong {
	font-weight:600;
}

body.home #content h1 {
    font-size: 18px;
    padding: 20px 0 10px;
}

#content h2 {
	font-size:20px;
	margin:0;
	padding:10px 0;
	text-transform:uppercase;
	font-family:"proxima-nova-alt", Arial, Helvetica, sans-serif;
	font-style:normal;
	font-weight:400;
}

#content h2 span {
	font-weight:normal;
	font-size:small;
}

#content strong {
	color:#1d874c;
}

#home-left p strong {
	color:#dad9d9;
}

#home-left p strong em {
	color:#1d874c;
	font-style:normal;
}

.content-left-narrow {
	float:left;
	width:370px;
	padding:0;
}

.content-right-narrow {
	width:510px;
	float:right;
	padding:0;
}

.content-box {
	background-color:#151414;
	padding:10px 10px 30px 10px;
	margin:10px 0;
}

a.img-link {
	display:block;
}

#category-peripherals {
	width:100%;
}

/* carousel */

#carousel, .carousel-slide {
	width:920px;
	height:390px;
	overflow:hidden;
	z-index:0;
}

.carousel-slide {
}

a.bx-prev, a.bx-next {
	display:block;
	width:28px;
	height:28px;
	position:absolute;
	top:181px;
	text-indent:-9999px;
	text-transform:capitalize;
	overflow:hidden;
	background-position:0 0;
}

a.bx-prev:hover, a.bx-next:hover {
	background-position:-28px 0;
}

a.bx-prev {
	left:10px;
	background-image:url(images/arrow-left.png);
}

a.bx-next {
	right:10px;
	background-image:url(images/arrow-right.png);
}

.bx-pager {
	position:absolute;
	bottom:20px;
	text-align:center;
	width:100%;
	margin:0 auto;
}

.bx-pager a.pager-link {
	display:inline-block;
	width:21px;
	height:20px;
	text-indent:-9999px;
	text-transform:capitalize;
	cursor:pointer;
	background-image:url(images/carousel-nav.png);
	background-position:-21px 0;
	margin:0 4px;
}

.bx-pager a.pager-active {
	background-position:0 0;
}

/* footer */

#footer {
	width:920px;
	padding:60px 0 60px 0;
	background:url(images/footer-bg.png) 0 0 no-repeat;
	color:#91918f;
}

#footer p {
	margin:0;
	padding:0;
}

#footer a {
	color:#91918f;
}

#footer a:hover {
	color:#1d874c;
}

/* tabs */

#tabs {
}

.ui-tabs-hide {
	display:none;
}

ul#tab-nav {
	list-style:none;
	padding:0;
	margin:0;
	height:50px;
	margin-left:-20px;
}

ul#tab-nav li {
	display:inline-block;
	float:left;
}

ul#tab-nav li a {
	display:block;
	padding:0 20px;
	font-size:32px;
	font-family:"proxima-nova-alt", Arial, Helvetica, sans-serif;
	font-style:normal;
	font-weight:600;
	text-transform:uppercase;
	color:#4e4e4c;
}

ul#tab-nav li a:hover {
	color:#f57e20;
	text-decoration:none;
}

ul#tab-nav li.ui-tabs-selected a {
	color:#DAD9D9;
}

#tabs div.ui-tabs-panel {
	clear:both;
	padding-top:20px;
}

.discography-feed {
	float:left;
	width:33%;
	height:130px;
	padding-top:20px;
}

.discography-feed a.img-link, .discography-feed img {
	float:left;
	margin-right:10px;
}

#content .discography-feed h2 {
	margin:0;
	padding:0 15px 0 0;
	font-size:14px;
	color:#1d874c;
}

#content .discography-feed h2 a {
	color:#f57e20;
}

#content .discography-feed p {
	padding:0 15px 0 0;
}

#content iframe {
	width:100%;
	height:500px;
}

/* category */

.sidebar {
	width:200px;
	float:left;
}

.sidebar ul {
	list-style:none;
	padding:0;
	font-family:"proxima-nova-alt", Arial, Helvetica, sans-serif;
	font-style:normal;
	font-weight:600;
	text-transform:uppercase;
	font-size:17px;
	text-transform:uppercase;
	margin:0;
}

.sidebar li {
	color:#1d874c;
}

.sidebar ul li ul {
	padding:0 0 10px 50px;
}

.sidebar li a {
	color:#6d6f71;
}

.sidebar li.current-cat a {
	color:#DAD9D9;
}

.category-content {
	float:right;
	width:700px;
	padding-top: 5px;
}

.content-box a.img-link {
	position:relative;
	float:left;
	margin-right:15px;
}

#content .content-box h2 {
	margin:0;
	padding:0 0 10px 0;
}

#content .content-box p {
	padding:0 0 10px 0;
}

a.more-link {
	display:block;
	clear:both;
	width:auto;
	text-align:right;
	font-family:"proxima-nova-alt", Arial, Helvetica, sans-serif;
	font-style:normal;
	font-weight:600;
	text-transform:uppercase;
	color:#d9d9d8;
	font-size:22px;
}

a.more-link span {
	color:#1d874c;
}

body.home .content-box {
	padding-bottom:10px;
}
	
#content .content-box a.more-link {
	bottom: 10px;
    clear: right;
    float: right;
    position: absolute;
    right: 15px;
    width: 200px;
}

/* pagination */

#pagination {
	padding:20px 0 0 0;
}

#pagination p {
	padding:0;
	margin:0;
}

#pagination p a, #pagination p {
	font-family:"proxima-nova-alt", Arial, Helvetica, sans-serif;
	font-style:normal;
	font-weight:400;
	text-transform:uppercase;
	color:#d9d9d8;
	font-size:22px;
}

#pagination p a span {
	color:#1d874c;
}

#pagination .addthis_toolbox span {
	display:inline-block;
	float:left;
	padding-right:15px;
}

/* selected states */

/*.nav ul li.current-menu-item a {
	color:#DAD9D9;
}

body.page-id-19 li.current-menu-item a {
	color:#F57E20;
}

body.page-id-16 li.current-menu-item a, body.page-id-16 #content h1 {
	color:#8cb83f;
}*/

/* twitter */

.twtr-hd, .twtr-ft {
	display:none;
}

.twtr-widget, .twtr-timeline {
	font-family:Arial, Helvetica, sans-serif !important;
}

.twtr-widget, .twtr-tweet {
	border:0 !important;
	border-bottom:0 !important;
}

.twtr-widget, .twtr-tweet-wrap {
	padding:0 !important;
	border-bottom:0 !important;
}

.twtr-doc, .twtr-timeline {
	border-radius:0px !important;
}

.twtr-widget .twtr-tweet {
	padding:10px 0;
}